using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace ZXDT.CallCenter.MVCWeb.Models
{
    public class MainChartModel
    {
        public string format
        {
            get;
            set;
        }
        public string bottom
        {
            get;
            set;
        }
      

        public string datas
        {
            get;
            set;
        }

        
    }
}